@echo off
echo RdMast80.bat (Make BIOS Settings Master File, size 8MB)
echo NOTE: The File needs filtering by Defauls.exe before it can be used as BIOS Master
pause
bf read MastSett.rom 0 800000
echo BIOS Settings Master file is generated (BIOS dumped to MastSett.rom)
echo Reading is finished.